/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* OFF CAN */

body.material #slide-out-widget-area-bg.slide-out-from-right {
background-color: #e61a23 !important;
}

body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before {
	background-color: #000 !important;
}

/* SECONDARY HEADER */

div#header-secondary-outer {
    background-color: transparent !important;
    border-bottom: 2px solid #6191b1!important;
}

div#header-secondary-outer .container {
    padding-left: 90px !important;
    padding-right: 90px !important;
}

#header-secondary-outer .nectar-center-text {
    max-width: 100% !important;
}

#header-secondary-outer .nectar-center-text ul {
    float: left !important;
    color: #fff;
    display: flex;
    margin: 0px !important;
    align-items: center;
}

#header-secondary-outer .nectar-center-text ul li {
    margin-right: 90px !important;
}

#header-secondary-outer #social li a i {
    color: #fff;
}

#header-secondary-outer #social {
    float: right !important;
    position: relative;
}

/* SECONDARY HEADER */

/* TEXT BEFORE */

.text_before_service h1 {
    position: relative;
}

.text_before_service h1::before {
    content: "s";
    position: absolute;
    font-size: 200px;
    font-family: 'Playfair Display';
    top: 45px;
    left: -60px;
    z-index: -9 !important;
    color: #ececec;
}

.founder_txt_sec h1 {
    position: relative;
}

.founder_txt_sec h1 ::before {
    content: "F";
    position: absolute;
    font-size: 170px;
    font-family: 'Playfair Display';
    top: -30px;
    left: -80px;
    z-index: -9 !important;
    color: #ececec;
}

.meet_txt_sec h1 {
    position: relative;
}

.meet_txt_sec h1 ::before {
    content: "M";
    position: absolute;
    font-size: 170px;
    font-family: 'Playfair Display';
    top: -30px;
    left: -80px;
    z-index: -9 !important;
    color: #ececec;
}

.footer_meet_txt_sec h1 {
    position: relative;
}


.footer_meet_txt_sec h1 ::before {
    content: "H";
    position: absolute;
    font-size: 170px;
    font-family: 'Playfair Display';
    top: -30px;
    left: -80px;
    z-index: -9 !important;
    color: #1f4651;
}

/* TEXT BEFORE */

/* THEME BUTTON */

div#ajax-content-wrap a.nectar-button.btn_double_border {
    padding: 10px 35px !important;
    border: 2px solid #e31c25;
    background-color: #e31c25!important;
    font-size: 14px;
    position: relative !important;
}

div#ajax-content-wrap a.nectar-button.btn_double_border::after {
    content: "";
    background-color: #e31c25;
    position: absolute;
    width: 85%;
    height: 2px;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border-radius: 5px;
    z-index: -9999 !important;
    border: 2px solid #e31c25 !important;
}

div#ajax-content-wrap a.nectar-button.btn_double_border:hover::after {
    border: 0px !important;
}

div#ajax-content-wrap a.nectar-button.transparent_with_border_btn {
    background-color: transparent !important;
    color: #000000 !important;
    border: 2px solid #e31c25;
    padding: 15px 55px;
    font-size: 16px;
    font-family: 'Montserrat';
}

div#ajax-content-wrap a.nectar-button.transparent_with_border_btn:hover {
    background-color: #2290b3 !important;
	color: #fff !important;
}

div#ajax-content-wrap a.nectar-button.transparent_black_border_btn {
    background-color: transparent !important;
    color: #000000 !important;
    border: 2px solid #000;
    padding: 25px 55px;
    font-size: 20px;
    font-family: 'Montserrat';
	font-weight: 800 !important;
}

div#ajax-content-wrap a.nectar-button.transparent_black_border_btn:hover {
    background-color: #f7b618 !important;
	color: #fff !important;
	border:2px solid #f7b618 !important;
}

div#ajax-content-wrap a.nectar-button.theme_button {
    background-color: #f7b618 !important;
    color: #fff !important;
    padding: 15px 35px;
    font-size: 17px;
    font-family: 'Montserrat';
	font-weight: 800 !important;
}

div#ajax-content-wrap a.nectar-button.theme_button:hover {
    background-color: #000 !important;
	color: #fff !important;
}

div#ajax-content-wrap a.nectar-button.transparent_with_border_lightblue_btn {
    background-color: #fff !important;
    color: #000 !important;
    padding: 15px 55px;
    font-size: 16px;
    font-family: 'Montserrat';
}

/* THEME BUTTON */

/* BANNER SEC */

div#banner_service_sec {
    border-top: 2px solid #6191b1 !important;
    overflow: hidden !important;
}

div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner::after {
    content: "";
    background-color: #6191b1 !important;
    width: 2px;
    height: 200px;
    position: absolute;
    right: 20px;
    top: -60px;
}

div#banner_service_sec .vc_col-sm-1\/5:last-child .vc_column-inner::after {
	content: none !important;
}

div#banner_sec .nectar_video_lightbox.play_button:before {
    border: 5px solid #fff !important;
}

div#banner_sec .nectar_video_lightbox path {
    fill: #fff !important;
}

/* BANNER SEC */

/* SERVICE SEC */

div#service_sec .service_inner_sec .vc_col-sm-4 .vc_column-inner {
    transition: 0.9s !important;
    padding: 20px 10px !important;
    border: 2px solid #f3f3f3;
}

div#service_sec .service_inner_sec .vc_col-sm-4 .vc_column-inner:hover {
    border: 2px solid #f5d27d;
    padding: 20px 10px !important;
}

/* SERVICE SEC */

/* TEAM SEC */

div#inner_team_sec .vc_col-sm-3 .vc_column-inner {
    background-color: #efefef!important;
    border-radius: 5px !important;
    padding-bottom: 10px;
}

div#inner_team_sec .vc_col-sm-3 .vc_column-inner img {
    width: 100%;
    border-radius: 5px 5px 5px 5px !important;
}

div#team_sec a {
    text-decoration: underline !important;
    color: #173f4a !important;
    text-transform: uppercase !important;
}

div#team_sec a:hover {
    color: #000 !important;
}

/* TEAM SEC */

/* CASE STUDIES SEC */

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous, 
div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
    top: -110px;
}
 
div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {   
left: 95% !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {    
left: 87% !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button:hover:before {
	transform: none !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous:hover:before {
	transform: none !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button:before {
    background-color: transparent;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button .arrow {   
fill: #000 !important;
}

div#case_studies_sec  .nectar-flickity[data-controls*="arrows_overlaid"] .previous:after, 
div#case_studies_sec  .nectar-flickity[data-controls*="arrows_overlaid"] .next:after {
    background-color: #fff !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous svg {
    left: 15px !important;
    width: 28px !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next svg {	
	right:15px !important; 
    width: 28px !important;
}

div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .previous:after, 
div#case_studies_sec .nectar-flickity[data-controls*="arrows_overlaid"] .next:after {  
	display: none !important;
}

div#case_studies_sec .flickity-viewport .flickity-slider .cell {
    background-color: #fff !important;
}

div#case_studies_sec .flickity-viewport .flickity-slider .cell .wpb_text_column {
    padding: 25px !important;
}

/* CASE STUDIES SEC */

/* TESTIMONIAL */

div#testimonial_sec .testimonial_slider .flickity-slider blockquote.is-selected p {
    background-color: transparent !important;
    color: #000 !important;
    font-size: 20px;
    line-height: 34px !important;
    font-family: 'Montserrat';
    font-weight: 800;
}

div#testimonial_sec .testimonial_slider .flickity-slider blockquote.is-selected p::before {
	content: none !important;
}

div#testimonial_sec .testimonial_slider .flickity-slider blockquote.is-selected span.testimonial-name {
    font-size: 17px !important;
    font-weight: 800;
    color: #000 !important;
    font-family: 'Montserrat';
}

div#testimonial_sec .testimonial_slider .flickity-slider blockquote.is-selected span.title {
    font-style: italic !important;
    color: #000 !important;
    font-weight: 600;
}

/* TESTIMONIAL */

/* CONTACT FORM */

/* CONTACT SEC */

div#contact_form_sec form input.wpcf7-form-control, 
div#contact_form_sec form textarea.wpcf7-form-control, 
div#contact_form_sec select.wpcf7-form-control.wpcf7-select {
    background-color: transparent;
    border: 2px solid #959595 !important;
    border-radius: 0 !important;
    margin-top: 5px;
    border-radius: 10px !important;
    height: 50px;
}

div#contact_form_sec form textarea.wpcf7-form-control{
	height:200px !important
}

div#contact_form_sec form label {
    font-size: 15px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

div#contact_form_sec form input#submit_btn {
    margin: auto;
    display: table;
    background-color: #f7b71a !important;
    border: 0px !important;
    padding: 15px 85px !important;
    margin-top: 20px !important;
    border-radius: 5px !important;
}

/* CONTACT SEC */

/* CONTACT SEC */

/* FOTOER */

div#footer_map .wpb_text_column {
    padding: 25px;
    background-color: #fff !important;
    border-radius: 5px;
    position: relative;
    left: 60px;
    z-index: 9;
}

div#footer_map .direction_sec {
    position: relative;
    left: 60px;
    z-index: 9;
}

div#footer_map .direction_sec i {
    color: #65c1dc;
}

div#footer_map .direction_sec a {
    color: #fff !important;
    text-decoration: underline;
}

div#footer_map .wpb_text_column, div#footer_map .direction_sec {
    left: 100px !important;
    top: 50px;
}

div#copyright p {
    font-size: 14px;
    color: #bdbdbd !important;
    font-family: 'Montserrat';
}

div#copyright ul {
    display: flex;
    justify-content: center;
}

div#copyright ul li {
    list-style: none !important;
    margin-right: 20px;
    color: #000 !important;
}

div#copyright ul li a {
    color: #173f4a !important;
    font-weight: 600;
}

h5.footer-address {
    margin-bottom: 60px;
}

div#copyright .iwithtext {
    position: relative;
    text-align: center;
    margin: auto;
    width: fit-content;
}

div#copyright .iwithtext i {
    color: #3e5f69;
}

/* FOTOER */

@media screen and (max-width: 1600px) {
div#banner_sec h1 {
    font-size: 55px !important;
    line-height: 65px;
}
div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner {
    padding-right: 20px;
}
}

@media screen and (max-width: 1440px) {
div#banner_sec h1 {
    font-size: 45px !important;
    line-height: 55px;
}
div#banner_service_sec {
    padding-bottom: 30px !important;
}
div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner {
    padding-right: 25px;
}
div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner::after {
    content: "";
    background-color: #6191b1 !important;
    width: 2px;
    height: 270px;
    position: absolute;
    right: 20px;
    top: -60px;
}
}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
div#banner_sec h1 {
    font-size: 35px !important;
    line-height: 45px;
}
div#banner_sec h1 br {
    display: none;
}
}

@media screen and (max-width: 991px) {
div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner {
    padding-bottom: 25px !important;
}
div#banner_service_sec .vc_col-sm-1\/5 .vc_column-inner:after {
    content: none !important;
}
.founder_txt_sec h1 ::before {
    content: "F";
    position: absolute;
    font-size: 170px;
    font-family: 'Playfair Display';
    top: 0px;
    left: -80px;
    z-index: -9 !important;
    color: #ececec;
}
div#case_studies_sec .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin-top: 65px !important;
}
div#footer_map .wpb_text_column, div#footer_map .direction_sec {
    left: 0 !important;
}
div#copyright {
    text-align: center;
}
div#copyright ul {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
div#copyright .iwithtext {
    width: fit-content;
    margin: 20px auto 0 auto;
}
div#footer_map .wpb_text_column, div#footer_map .direction_sec {
    top: 0px;
}
}

@media screen and (max-width: 800px) {
div#banner_sec {
    text-align: center;
}
div#banner_sec h1 {
    font-size: 25px !important;
    line-height: 35px;
}
div#banner_sec .nectar_video_lightbox.play_button {
    margin: auto;
    left: 100%;
    margin-top: 20px;
}
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 690px) {
div#banner_sec .nectar_video_lightbox.play_button {
    margin: auto;
    left: 50%;
    margin-top: 20px;
}
	div#banner_sec h1 {
		padding-top:50px;
	}
	.competence h1 span {
		font-size:30px !important;
	}	
	div#help_sec h4 br {
		display:none;
	}
div#banner_sec h5 br {
    display: none !important;
}
}

@media screen and (max-width: 480px) {
div#banner_sec .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
div#banner_sec h1 {
    font-size: 14px !important;
    line-height: 24px;
	padding-top:50px;
}
	.competence h1 span {
		font-size:30px !important;
	}	
	div#help_sec h4 br {
		display:none;
	}
.founder_txt_sec h1 ::before {
    font-size: 90px;
    left: -10px;
}
.meet_txt_sec h1 ::before {
    font-size: 60px;
    left: -20px;
    top: -10px;
}
.footer_meet_txt_sec h1 ::before {
    font-size: 60px;
    left: -10px;
    top: -10px;
}
}

@media screen and (max-width: 414px) {
div#copyright ul {
    flex-wrap: wrap;
	justify-content:start
}
div#copyright ul li {
    list-style: dotted !important;
    text-align: left;
}
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}


